افزونه گواهینامه امنیتی SSL وردپرس | Really Simple SSL Pro

پیش نمایش

به‌روزشده در 21 بهمن 1399

افزونه گواهی امنیتی Really Simple SSL Pro | نسخه پرمیوم افزونه Really Simple SSL Pro | افزونه گواهینامه امنیتی وردپرس | افزونه فعال سازی SSL | SSL واقعاً ساده

امروز قصد داریم افزونه گواهی امنیتی Really Simple SSL Pro را برای شما دوستداران وردپرس معرفی کنیم. عملکرد اصلی افزونه گواهینامه امنیتی وردپرس این می باشد که خطاهایی که بعد از نصب SSL در سایت شما رخ می دهد را نمایش داده و شما را قادر به رفع این خطاها می کند. البته امکانات دیگر نسخه پرمیوم افزونه Really Simple SSL Pro در ادامه آمده است که پیشنهاد می کنیم تا آخر مطالعه بفرمایید. افزونه گواهینامه امنیتی وردپرس دارای دو نسخه پرمیوم و رایگان می باشد که برای استفاده از نسخه پرمیوم باید افزونه SSL واقعاً ساده رایگان را نیز نصب داشته باشید.

 

 

 

چرا افزونه گواهی امنیتی Really Simple SSL Pro

همه ما از اهمیت داشتن گواهی SSL برای سایت وردپرس خود آگاه هستیم. علت آن هم اهمیت ویژه ای است که گوگل برای سایت های دارای گواهی SSL و پیشوند https قائل می شود. اما انجام این کار و مهاجرت از http به https کار پرزحمتی است و نیازمند تغییرات بسیار، خصصوصا وقتی که برای مدت زیادی از http برای سایت خود استفاده کرده باشید. به محض اینکه گواهی SSL را برای سایت خود خریداری کرده یا آنرا بر روی سایت خود پیاده کردید، با مشکلات و خطاهایی مانند عدم بارگذاری تصاویر و مواردی از این دست مواجه خواهید شد. خوشبختانه نیازی به نگرانی نیست و به راحتی و با استفاده از افزونه میتوانید خطاهای مربوط به SSL در سایت وردپرس خود را رفع کنید.

ویژگی ها و قابلیت های نسخه پرمیوم افزونه Really Simple SSL Pro

اسکن سایت برای یافتن خطاهای SSL

افزونه Really Simple SSL Pro دارای قابلیت اسکن سایت می باشد. این قابلیت به شما اجازه می دهد تا خطاهای مربوط به SSL در سایت وردپرس خود را بررسی کنید.

انتقال اجباری کاربران و فایل ها به https در افزونه فعال سازی SSL

بیشتر اوقات و بعد از انتقال از http به https، کاربران سایت شما همچنان سعی در مراجعه به نسخه http سایت شما خواهند داشت و این امر میتواند باعث بارگذاری فایل های ناامن برای آنها شود. اینجاست که افزونه به کار آمده و با بارگذاری اجباری فایل ها از نسخه https، از بارگذاری فایل های ناامن نسخه http جلوگیری خواهد کرد.

هشدار منقضی شدن گواهی در افزونه گواهینامه امنیتی وردپرس

منقضی شدن گواهی SSL و عدم اطلاع از آن میتواند باعث قرمز شدن SSL و غیرفعال شدن آن برای سایت وردپرس شما شود. خوشبختانه افزونه Really Simple SSL Pro دارای قابلیت اطلاع رسانی ایمیلی و همچنین اطلاع رسانی از طریق پیشخوان است که به شما در خصوص منقضی شدن گواهی SSL اطلاع رسانی می کند.

ویژگی ها و امکانات افزونه SSL واقعاً ساده :

  • محتوای مخلتف را در سایت خود شناسایی کنید.
  • فعال کردن ریدایرکت ۳۰۱ به مسیر های ssl
  • فعال کردن هدایت جاوا اسکریپت به SSL
  • غیرفعال کردن امکان ویرایش فایل .htaccess
  • امکان دریافت ssl در زمانی که تاریخ انقضای ssl نزدیک می باشد.
  • و ده ها ویژگی و امکانات دیگر…

افزونه ” Really Simple SSL ” این قابلیت را دارد که بتواند در لحظه کل سایت شما را اسکن کرده و خطاهای مربوط به SSL را به شما گزارش بدهد.

توسط
توسط
توسط
توسط
توسط
توسط